Error on activation

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #105286
    Pauwels Jens
    Guest

    We updated the pro version of the EU-VAT plugin.
    But now it gives a fatal error.
    It tries to redeclare a function in de normal EU vat plugin that already exists in the pro version.

    Does this mean that we only need to activate the PRO version and not both?
    And was this always the case?

    Here you can see the error message we get.

    Cannot redeclare alg_wc_eu_vat_admin_js_field_control() (previously declared in /web/wp-content/plugins/eu-vat-for-woocommerce-pro/eu-vat-for-woocommerce-pro.php:233

    • This topic was modified 11 months, 1 week ago by Omar Dabbas.
    #105287
    WPWhale
    Moderator

    Hi Pauwels,

    You don’t need the free version of the plugin, you can completely disable/delete it.

    The Pro will be enough for good.

    Omar

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.